export class EdelCardContentComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'card-content'
        };
    }
    static get is() { return "edel-card-content"; }
}
